Welcome to Centmin Mod Community
Become a Member

Cloudflare Cloudflare TLSv1.3 issues

Discussion in 'Domains, DNS, Email & SSL Certificates' started by Kuro, May 16, 2018.

  1. Kuro

    Kuro New Member

    18
    2
    3
    Feb 8, 2018
    Ratings:
    +2
    Local Time:
    11:14 PM
    1.13.9
    10.x
  2. eva2000

    eva2000 Administrator Staff Member

    36,387
    7,992
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +12,304
    Local Time:
    2:14 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    what mobile phone ? android and chrome version ? could be your Chrome version on mobile doesn't support TLS 1.3
     
  3. Kuro

    Kuro New Member

    18
    2
    3
    Feb 8, 2018
    Ratings:
    +2
    Local Time:
    11:14 PM
    1.13.9
    10.x
    IOS 11(Iphone 7). chrome 67
     
  4. eva2000

    eva2000 Administrator Staff Member

    36,387
    7,992
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +12,304
    Local Time:
    2:14 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    sounds like your version of chrome on IOS 11 has issues so best to just disable TLS 1.3
     
  5. rdan

    rdan Premium Member Premium Member

    4,308
    1,044
    113
    May 25, 2014
    Ratings:
    +1,504
    Local Time:
    12:14 AM
    Mainline
    10.2
    • Like Like x 1
  6. eva2000

    eva2000 Administrator Staff Member

    36,387
    7,992
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +12,304
    Local Time:
    2:14 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
  7. eva2000

    eva2000 Administrator Staff Member

    36,387
    7,992
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +12,304
    Local Time:
    2:14 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    from How do I enable TLS 1.3?

     
    • Like Like x 1
  8. Kuro

    Kuro New Member

    18
    2
    3
    Feb 8, 2018
    Ratings:
    +2
    Local Time:
    11:14 PM
    1.13.9
    10.x
    I want to intall GCC 8 but when i updated nginx it is GCC 6.3.
    (nginx 1.15.0)
    My custom_config.inc
    LIBRESSL_SWITCH='n'
    CLANG='n'
    DEVTOOLSETSIX='n'
    DEVTOOLSETSEVEN='n'
    DEVTOOLSETEIGHT='y'
    NGINX_DEVTOOLSETGCC='y'
    OPENSSLECDSA_PATCH='y'
    NGINX_PATCH='y'
    NGINX_HPACK='y'
    NGINX_DYNAMICTLS='y'
    PHPFINFO='y'
    NGXDYNAMIC_BROTLI='y'
    NGINX_LIBBROTLI=y
    PHP_PGO='y'
     
  9. eva2000

    eva2000 Administrator Staff Member

    36,387
    7,992
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +12,304
    Local Time:
    2:14 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    GCC 8 is private beta testing only so you wont be able to use it right now as Centmin Mod 123.09beta01 doesn't have GCC 8 install routine itself.

    FYI, should start a new thread for a new topic/question usually ;)
     
    • Informative Informative x 1
..